{
  "arch": "x86_64",
  "build": "h9ee0642_0",
  "build_number": 0,
  "depends": [],
  "license": "Apache-2.0",
  "license_family": "APACHE",
  "name": "rebar",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1715107078351,
  "version": "0.2.1"
}